.column{
	width:            14px;
	height:           418px;
	background-image: url('img/column.png');
}

.columnLeft{
	position: absolute;
	left: 0px;
	top: 41px;
}

.columnRight{
	position: absolute;
	right: 0px;
	top: 41px;
}

.row{
	width: 1280px;
	height: 16px;
	background-image: url('img/row.png');
	position: absolute;
}

.rowTop{
	top: 0;
}

.rowBottom{
	bottom: 0;
}

.columnEnd{
	width:33px;
	height:24px;
	background-image: url('img/columnEnd.png');
	position:absolute;
}

.topLeft{
	top:17px;
	left:-9px;
}

.topRight{
	top:17px;
	right:-9px;
}

.bottomLeft{
	bottom: 17px;
	left: -9px;
	-webkit-transform: scaleY(-1)
}

.bottomRight{
	bottom: 17px;
	right: -9px;
	-webkit-transform: scaleY(-1)
}